.msg-side-bar {
  position: absolute;
  height: 730px;
  width: 350px;
  background-color: rgba(246, 252, 255, 1);
  margin-left: -150px;
  margin-top: -100px;
  z-index: -1;
}

.msg-middle-bar {
  position: absolute;
  height: 730px;
  width: 100vw;
  background-color: rgba(246, 252, 255, 1);
  margin-left: -190px;
  margin-top: -100px;
  z-index: -1;
}

.msg-details {
  margin-left: -35px;
  margin-top: 30px;
}

.msg-active {
  border: none;
  background-color: rgba(246, 252, 255, 1);
  font-weight: bold;
  border-bottom: 2px orchid solid;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 12px;
}

.msg-null {
  border: none;
  background-color: rgba(246, 252, 255, 1);
  font-weight: bold;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 12px;
}

.msg-nav {
  display: flex;
  margin-left: -25px;
  margin-top: 30px;
}

.msg-title {
  margin-top: 50px;
  margin-left: 25px;
  font-weight: bold;
  font-family: sans-serif;
}

.msg-nav > p {
  margin-right: 20px;
  font-family: sans-serif;
  font-size: small;
  font-weight: bold;
}

.msg-user-chat {
  display: flex;
  margin-top: 20px;
  margin-left: 10px;
}

.msg-user-name {
  margin-top: 25px;
  margin-left: 13px;
  font-family: sans-serif;
  font-weight: bold;
}

.msg-foto-user {
  height: 50px;
  width: 50px;
  border-radius: 100%;
  margin-top: 20px;
}
.msg-user-spoiler {
  margin-top: -20px;
  font-size: 11px;
  margin-left: 13px;
}
